Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228162 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libstroke
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-10 22:56 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 17:38:00 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-10 22:56:30 UTC
libstroke-devel - 0.5.1-12.fc6.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/stroke/tests/stroke_test
  Packages with the same files:
     libstroke-devel - 0.5.1-12.fc6.i386

There is a suspiciously looking buildsys dependent path encoded
in that file together with arch-specific compiler flags.

Comment 1 Chitlesh GOORAH 2007-02-26 17:38:00 UTC
This files are useless and also they contain:
""
# This wrapper script should never be moved out of the build directory.
# If it is, it will not operate correctly.
""

I'm removing gnome_stroke_test,  stroke_test and  stroke_test.tcl from
/usr/share/stroke/tests/

However, I'm curious to know how you do to check those multilibs issues.


Note You need to log in before you can comment on or make changes to this bug.